/* No comment provided by engineer. */
"Connected" = "已连接";

/* No comment provided by engineer. */
"Disconnected" = "已断开连接";

/* No comment provided by engineer. */
"Reconnecting…" = "重新连接...";

/* No comment provided by engineer. */
"The Varicam can only be used in the Varicam mode" = "Varicam摄影机只能在Varicam调色模式下使用";

